<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <string name="title_charger_over_voltage">"Laturin ylijännite"</string>
    <string name="title_battery_over_temperature">"Akun ylilämpötila"</string>
    <string name="title_over_current_protection">"Ylivirtasuojaus"</string>
    <string name="title_battery_over_voltage">"Akun ylijännite"</string>
    <string name="title_safety_timer_timeout">"Ylilatausaika"</string>
    <string name="msg_charger_over_voltage">"Laturissasi on ylijännite. Irrota laturi!"</string>
    <string name="msg_battery_over_temperature">"Akussa on ylilämpötila. Irrota akku!"</string>
    <string name="msg_over_current_protection">"Akku on ylivirtasuojattu. Irrota akku!"</string>
    <string name="msg_battery_over_voltage">"Akussa on ylijännite. Irrota akku!"</string>
    <string name="msg_safety_timer_timeout">"Latausaika on liian pitkä. Irrota laturi!"</string>
    <string name="btn_ok_msg">"Torkkutila"</string>
    <string name="btn_cancel_msg">"Hylkää"</string>
    <string name="title_battery_low_temperature">"Matala akkulämpötila"</string>
    <string name="msg_battery_low_temperature">"Akun lämpötila on liian matala. Irrota laturi!"</string>
    <string name="thermal_over_temperature">Datapalvelu on rajoitettu tiedonsiirtomoduulin ylikuumenemisen takia. Jos ylikuumeneminen jatkuu, tiedonsiirtomoduuli sammutetaan. Hakeudu viileään paikkaan, jossa on hyvä signaali, tai kytke 4G pois päältä asetuksista.</string>
    <string name="thermal_clear_temperature">Tiedonsiirtomoduulin ylikuumeneminen on selvitetty. Kaikki tiedonsiirtotoiminnot palautetaan käyttöön.</string>
</resources>